Table of Contents

Class: ISSLTransport | Twisted-0.19.0/twisted/internet/interfaces.py
--- | ---
A SSL/TLS based transport.
Base Classes |
--- | ---
ITransport Interface
Methods |
--- | ---
getPeerCertificate
| getPeerCertificate
    getPeerCertificate ( self )
Return an object with the peer's certificate info.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0